.jcarousel-wrapper
 {
margin: 0 px auto;
  position: relative;

  top: 65px;       
  border: solid 10px rgba(0,0,0,0.5);}




.jcarousel-wrapper .title-wrapper
{position: relative;
 display: block;
 left: 0px;
 top: -55px;
 height: 55px;
 width: 100%;
 background-color:rgba(0,0,0,.3);}

.jcarousel-wrapper .title 
{
position: relative;
 display: inline-block;  
 left: 5px;

 top: -5px;   
 font-family: 'ifcrodeoboldimport';     
 font-size: 35px;    
 color: #fff;


 text-shadow: 2px 2px 0px #000;
 -moz-text-stroke-color: #000;
 -webkit-text-stroke-color: #000;
 -moz-text-stroke-width: 1px;  
 -webkit-text-stroke-width: 1px; }



.jcarousel-wrapper .title-line
{position: relative;
 display: block;
 border-bottom: 2px solid white;
 opacity: .50;
 width: 335px;
 left: 610px;
 bottom: 270px;} 

.jcarousel-wrapper .titledate 


{
position: relative;
 display: block;  
 left: 610px;
    
 bottom: 265px;

 font-family: 'Encode Sans';    
 font-size: 10px;   


 color: #fff;
}


#logo_holder

{
position: relative;
 display: inline-block;  
 margin-left: 5px;
 top: 38px;
 left:-310px;
    
 height: 50px;
 width: 50px;
 border: 1px solid #cccccc;}

#logo_team
{
position: relative;
 display: inline-block;  
 left: 2.5px;    
 top: 2.5px;
 height: 40px;
 width: 40px;
 text-align: center;}



/** Carousel **/


.jcarousel 
{
position: relative;
   
 overflow: hidden;
    
 width: 950px;
   
 height: 485px;}



.jcarousel ul 
{
width: 20000em;
    
 position: relative;
    
 list-style: none;
    
 margin: 0;
    
 padding: 0;
}



.jcarousel li 
{
float: left;
}



/** Carousel Controls **/


.jcarousel-control-prev
{
position: absolute;
    
 top: 200px;

 height: 50px;
 width: 80px;
 cursor: pointer;
 background: url("images/prev_hover6.png");
 transition: .2s ease;
 opacity: .30;}





.jcarousel-control-next 
{
position: absolute;
    
 top: 200px;

 height: 50px;
 width: 80px;
 cursor: pointer;
 background: url("images/next_hover5.png");
 transition: .2s ease;
 opacity: .30;}



.jcarousel-control-prev 
{
left: -10px;
}



.jcarousel-control-next 
{right: -10px;
}



.jcarousel-control-prev:hover
{
display: block;

 cursor: pointer;
 opacity: 1.0;}




.jcarousel-control-next:hover
{
display: block;
 
 cursor: pointer;
 opacity: 1.0;}



/** Carousel Pagination **/

.jcarousel-pagination 
{
position:absolute;
 bottom: 4px;
    
 text-align: center;
 width: 100%;
}



.jcarousel-pagination a 
{text-decoration: none;
 display: inline-block;

 font-size: 2px;    
        
 line-height: 2px;
    
 min-width: 2px;
    
    
 background: #fff;

 color: #ffffff;    
    
 border-radius: 10px;
    
 padding: 5px;
    
 text-align: center;
    
    
 margin-right: 10px;
}



.jcarousel-pagination a.active 
{
background: #ff6003;
    
 color: #ff6003;}
